.angular-container {
    .angular-header {
        background-color: #1976d2;
        padding: 20px;
        display: flex;
        justify-content: center;
        height: 50px;
        h1 {
            color: #ffffff;
            font-size: 40px;
            text-align: center;
            margin: 0px;
            line-height: 42px;
            letter-spacing: -0.5px;
        }    
    }
    .angular-content {
        margin: 15px;
        display: flex;
        flex-wrap: wrap;
        .angular-concept-card {
            margin: 10px;
            padding: 10px;
            width: 175px;
            height: 175px;
            border: 0.5px solid #444444;
            border-radius: 5px;
            background-color: #444444;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
            .concept-title {
                color: #17ff0b;
                font-size: 25px;
                text-align: center;
                line-height: 25px;
            }
        }
    }
}

button {
    margin: 5px 0;
    background-color: #ff0000e0 !important;
}